* { margin:0; padding:0;}
body { background:url(images/tail-top.gif) repeat-x top #3b4853; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#737373;}

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}
.container2 { font-size:11px; border-bottom:1px solid #CCCCCC; padding-bottom:40px; margin-bottom:30px;}

p { margin:0; padding:0;}

.titulo_noticias{font-size:16px; font-weight:bold; margin:0 0 0 0; padding:0 0 0 0;}
.legenda_noticias {font-size:10px;}

.codigo {font-size:10px; font-weight:bold;}

/*==================Produtos================*/
#img_rodizios {width:90px; float:left; margin-top:10px;}
#img_rodizios2 {width:90px; float:left; margin-top:10px; margin-left:70px;}
#img_rodizios3 {width:90px; float:left; margin-top:10px; margin-left:15px;}

.especifi1 {text-align:right; float:left; font-weight:bold;}
.especifi2 {text-align: left; float:left; margin-left:6px; color:#000000;}

/*==================Empresa================*/
.titulo1 { padding-left: 15px; color:#617eb2; font-weight:bold; margin-bottom:30px;}
.outras_solucoes {padding: 0 0 30px 0;}

.r1 ul { margin:0; padding:0; list-style:none;}
.r1 li { background:url(images/r1.gif) top left no-repeat; margin:0 0 0 10px; padding:0 0 0 15px; line-height:22px; text-align: left;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { width:189px; height:31px; background:url(images/input-bg.gif) no-repeat left top; padding-left:3px; overflow:hidden;}
.form input { color:#595959; font-family:Tahoma, Geneva, sans-serif; font-size:.85em; padding:3px 0 0 5px; width:175px; border:0;}
form label.lab-1 { font-size:.85em; color:#000; font-family:Tahoma, Geneva, sans-serif; float:left;}
form input.inp-1 { float:left; margin:0; padding:0; border:0; margin-right:6px; vertical-align:top;}


/*====================Trabalhe=================*/
.trab_titu1{color:#FF0000;}

/*==================list====================*/
ul { list-style:none;}

.list1 { padding-bottom:18px;}
.list1 li { font-size:.85em; border-bottom:1px solid #cfcfcf; padding:4px 0 10px 0; margin-bottom:10px; width:100%; overflow:hidden; vertical-align:bottom;}
.list1 li span { float:left; display:block; width:25px; height:21px; text-transform:uppercase; color:#fff; text-align:center; font-weight:bold; font-size:1.08em; padding-top:4px; margin:-4px 15px 0 0;}
.list1 li span.mark-1 { background:url(images/marker-2.gif) no-repeat left top;}
.list1 li span.mark-2 { background:url(images/marker-3.gif) no-repeat left top;}
.list1 li span.mark-3 { background:url(images/marker-4.gif) no-repeat left top;}
.list1 li span.mark-4 { background:url(images/marker-5.gif) no-repeat left top;}
.list1 li span.mark-5 { background:url(images/marker-6.gif) no-repeat left top;}
.list1 li span.mark-6 { background:url(images/marker-7.gif) no-repeat left top;}
.list1 li.last { border:0; margin-bottom:0; padding-bottom:0;}
.list1 li a { text-decoration:none; color:#595959; float:left;}
.list1 li a:hover { text-decoration:underline;}

.list2 { width:100%; overflow:hidden; margin-top:-8px; padding-bottom:18px;}
.list2 li { font-size:.85em; font-family:Tahoma, Geneva, sans-serif; border-top:1px solid #e5e5e5; margin:-1px 0 8px 0; padding:8px 0 0 0;}
.list2 li span { background:url(images/marker-8.gif) no-repeat left 4px; padding-left:11px;}
.list2 li a { color:#595959; text-decoration:none;}
.list2 li a:hover { color:#609000;}
.list2 li.last { margin-bottom:0;}

.list3 li { font-size:.85em; line-height:1.27em; color:#000;}
.list3 li a { color:#6a6e72; text-decoration:none;}
.list3 li a:hover { text-decoration:underline;}

.list4 { width:100%; overflow:hidden; margin-top:-8px; padding-bottom:18px;}
.list4 li { font-size:.85em; font-family:Tahoma, Geneva, sans-serif; border-top:1px solid #a0ca44; margin:-1px 0 8px 0; padding:8px 0 0 0;}
.list4 li span { background:url(images/marker-9.gif) no-repeat left 4px; padding-left:11px;}
.list4 li a { color:#253603; text-decoration:none;}
.list4 li a:hover { text-decoration:underline;}
.list4 li.last { margin-bottom:0;}

.list5 { background:url(images/list5-tail.gif) repeat-x top; height:40px; padding-left:1px;}
.list5 li { float:left; background:url(images/divider-2.gif) no-repeat  right 11px;}
.list5 li a { width:140px; display:block; text-align:center; color:#617eb2; font-size:.92em; text-decoration:none; margin-left:-1px;}
.list5 li a em { display:block;}
.list5 li a b { font-style:normal; font-weight: bold; display:block; padding:12px 0 12px 0;}
.list5 li a:hover { background:url(images/list5-tail1.gif) repeat-x top; color: #0099CC;}
.list5 li a:hover em { background:url(images/list5-left.gif) no-repeat left top;}
.list5 li a:hover b { background:url(images/list5-right.gif) no-repeat right top;}

.list5selecionado { background:url(images/list5-tail.gif) repeat-x top; height:40px; padding-left:1px;}
.list5selecionado li { float:left; background:url(images/divider-2.gif) no-repeat  right 11px;}
.list5selecionado li a { width:140px; display:block; text-align:center; color:#617eb2; font-size:.92em; text-decoration:none; margin-left:-1px; background:url(images/list5-tail1.gif) repeat-x top; color: #617eb2;}
.list5selecionado li a em {background:url(images/list5-right.gif) no-repeat right top; display:block;}
.list5selecionado li a b {background:url(images/list5-left.gif) no-repeat left top; font-style:normal; font-weight: bold; display:block; padding:12px 0 12px 0; }
.list5selecionado li a:hover { background:url(images/list5-tail1.gif) repeat-x top; color: #0099CC;}

.list6 { position:absolute; right:17px; top:11px;}
.list6 li { float:left; margin-left:13px;}

.list7 { padding-bottom:20px;}
.list7 li { background:url(images/marker-10.gif) no-repeat left 7px; padding:0 0 5px 10px; font-size:.92em;}  
.list7 li a { color:#6087cc; text-decoration:none;}
.list7 li a:hover { text-decoration:underline;}

.list8 { width:100%; overflow:hidden;}
.list8 li { font-size:.77em; background:url(images/divider-3.gif) no-repeat right 4px; text-transform:uppercase; padding:0 15px; float:left; line-height:1.8em;}
.list8 li.last { background:none; padding-right:0;}
.list8 li a { text-decoration:none; color:#838e6b;} 
.list8 li a:hover { text-decoration:underline;}

.list9 li { width:100%; overflow:hidden; vertical-align:bottom; padding-bottom:27px;}
.list9 li .link4 { float:right;}
.list9 li span { float:left;}
.list9 li span.c1 { width:250px; margin-right:44px;}
.list9 li span.c1 em { color:#617eb2; font-size:1.15em; margin-bottom:6px; display:block; font-style:normal;}
.list9 li span.c2 { width:60px; text-align:center;}


/*==================other====================*/
.img-box img { margin:0 0 16px -42px; display:block; position:relative;}
.img-box p { margin-bottom:21px;}
.img-box .link4 { float:right; margin-right:25px;}

.p1 { margin-bottom:20px;}
.p2 { margin-bottom:6px;}

/*==================txt, links, lines, titles====================*/
a {color:#737373;}
a:hover{text-decoration:none;}

.txt1 { color:#6087cc;}
.txt2 { line-height:1.38em; }

.link1 { display:block; float:left; font-family:Tahoma, Geneva, sans-serif; font-size:.85em; background:url(images/link1-bgd.gif) left top repeat-x; color:#374651; text-decoration:none; line-height:1em;}
.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:6px 12px 8px 12px; font-weight:normal; font-style:normal;}
.link1:hover { text-decoration:underline;}

.link2 { display:block; float:right; font-family:Tahoma, Geneva, sans-serif; font-size:.85em; background:url(images/link2-bgd.gif) left top repeat-x; color:#374651; text-decoration:none; line-height:1em;}
.link2 em { display:block; background:url(images/link2-left.gif) no-repeat left top;}
.link2 b { display:block; background:url(images/link2-right.gif) no-repeat right top; padding:6px 12px 8px 12px; font-weight:normal; font-style:normal;}
.link2:hover { text-decoration:underline;}

.link3 { display:block; float:left; font-family:Tahoma, Geneva, sans-serif; font-size:.85em; background:url(images/link3-bgd.gif) left top repeat-x; color:#374651; text-decoration:none; line-height:1em;}
.link3 em { display:block; background:url(images/link3-left.gif) no-repeat left top;}
.link3 b { display:block; background:url(images/link3-right.gif) no-repeat right top; padding:6px 12px 8px 12px; font-weight:normal; font-style:normal;}
.link3:hover { text-decoration:underline;}

.link4 { display:block; float:left; font-size:.92em; background:url(images/link4-bgd.gif) left top repeat-x; color:#525252; text-decoration:none; line-height:1em;}
.link4 em { display:block; background:url(images/link4-left.gif) no-repeat left top;}
.link4 b { display:block; background:url(images/link4-right.gif) no-repeat right top; padding:6px 30px 7px 12px; font-weight:normal; font-style:normal;}
.link4:hover { text-decoration:underline;}

.link5 { color: #FFFFFF; text-decoration:none; line-height:1em;}
.link5 em { display:block; background:url(images/link4-left.gif) no-repeat left top;}
.link5 b { display:block; background:url(images/link4-right.gif) no-repeat right top; padding:6px 30px 7px 12px; font-weight:normal; font-style:normal;}
.link5:hover { font-size:18px; text-decoration: none;}

.link6 a { color:#FFFFFF; text-decoration:none; font-weight:bold;}
.link6 a:hover {color:#ffffff; text-decoration: underline;}

.divider { background:url(images/divider-1.png) repeat-y 256px 0; width:100%;}

/*==================boxes====================*/
.cont-box { width:100%; background:#fbfcfc;}
.cont-box .border-bot { background:url(images/border-bot.gif) repeat-x bottom;} 
.cont-box .border-left {background:url(images/border-left.gif) repeat-y left;}
.cont-box .border-right { background: #FFFFFF url(images/border-right.gif) repeat-y right; }
.cont-box .left-top-corner { background:url(images/left-top-corner.gif) no-repeat left top; width:100%}
.cont-box .left-bot-corner { background:url(images/left-bot-corner.gif) no-repeat left bottom; }
.cont-box .right-bot-corner { background:url(images/right-bot-corner.gif) no-repeat right bottom;}
.cont-box .inner { padding:6px 6px 12px 6px;}

.box_img { background:#FFFFFF; width:100%; }
.box_img .border-top {background:url(images/border-top.gif) repeat-x top;}
/*.box_img .border-top1 {background:url(images/border.gif) repeat-x top;}*/
.box_img .border-bot {background:url(images/border.gif) repeat-x bottom;}
.box_img .border-left {background: url(images/border.gif) 0px 79px repeat-y ;}
.box_img .border-right {background:url(images/border.gif) 0px 79px repeat-y ;}
.box_img .left-top-corner {background:url(images/left-top-corner1.gif) no-repeat left top;}
.box_img .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}
.box_img .left-bot-corner {background:url(images/left-bot-corner1.gif) no-repeat left bottom;}
.box_img .right-bot-corner {background:url(images/right-bot-corner1.gif) no-repeat right bottom; }
.box_img .inner { padding:12px 24px 20px 25px;}
.box_img .inner1 { padding:79px 19px 20px 18px; position:relative;}
.box_img .inner2 { padding:12px 20px 0 25px;}
.box_img .inner2 h3 {font-size:.92em; font-family:Tahoma, Geneva, sans-serif; color:#fff; text-transform:uppercase; background:url(images/marker-1.png) no-repeat left 4px; padding-left:22px; font-weight:normal; margin:0 0 10px -10px;}
.box_img .suporte-tecnico { background: url(images/img_suporte.jpg) no-repeat;  height:195px; margin-left:2px;}
.box_img h4 { color:#617eb2; font-weight:normal; font-size:1.15em; margin-bottom:10px;}
.box_img h5 { color:#080808; font-size:1.62em; font-weight:normal; margin-bottom:22px;}
.box_img h5 span { color:#1e5c9b;}
.box_img h6 { color:#090a0a; font-size:1.15em; margin-bottom:10px;}
.box_img input { width:270px; margin-bottom:10px; height:23px; border:0px; background:url(images/fundoinput.jpg) no-repeat; padding:2px 0 0 0}
.box_img .submit {  width:170px; background:url(images/fundobotaoinput.jpg) no-repeat;  }
textarea {width:100%; height:78px; background:url(images/fundotextarea.jpg) no-repeat; border:0px; padding:5px 0 0 0;}


.box { background:#fff; width:100%; }
.box .border-top {background:url(images/border-top.gif) repeat-x top;}
.box .border-top1 {background:url(images/border.gif) repeat-x top;}
.box .border-bot {background:url(images/border.gif) repeat-x bottom;}
.box .border-left {background: url(images/border.gif) repeat-y left;}
.box .border-right {background:url(images/border.gif) repeat-y right;}
.box .left-top-corner {background:url(images/left-top-corner1.gif) no-repeat left top;}
.box .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(images/left-bot-corner1.gif) no-repeat left bottom;}
.box .right-bot-corner {background:url(images/right-bot-corner1.gif) no-repeat right bottom; }
.box .inner { padding:12px 24px 20px 25px;}
.box .inner1 { padding:28px 19px 20px 18px; position:relative;}
.box .inner2 { padding:12px 20px 0 25px;}
.box .inner2 h3 {font-size:.92em; font-family:Tahoma, Geneva, sans-serif; color:#fff; text-transform:uppercase; background:url(images/marker-1.png) no-repeat left 4px; padding-left:22px; font-weight:normal; margin:0 0 10px -10px;}
.box .suporte-tecnico { background: url(images/img_suporte.jpg) no-repeat;  height:195px; margin-left:2px;}
.box h4 { color:#617eb2; font-weight:normal; font-size:1.15em; margin-bottom:10px;}
.box h5 { color:#080808; font-size:1.62em; font-weight:normal; margin-bottom:22px;}
.box h5 span { color:#1e5c9b;}
.box h6 { color:#090a0a; font-size:1.15em; margin-bottom:10px;}

.box1 { background:#fff; width:100%; margin-bottom:7px;}
.box1 .border-top {background:url(images/border-top1.gif) repeat-x top;}
.box1 .border-bot {background:url(images/border.gif) repeat-x bottom;}
.box1 .border-left {background:url(images/border.gif) repeat-y left;}
.box1 .border-right {background:url(images/border.gif) repeat-y right;}
.box1 .left-top-corner {background:url(images/left-top-corner2.gif) no-repeat left top;}
.box1 .right-top-corner {background:url(images/right-top-corner1.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(images/left-bot-corner1.gif) no-repeat left bottom;}
.box1 .right-bot-corner {background:url(images/right-bot-corner1.gif) no-repeat right bottom; }
.box1 .inner { padding:12px 20px 20px 25px;}
.box1 p { font-size:.92em; color:#595959;}

.box2 { background:#cdd2d7; width:100%; margin-bottom:7px;}
.box2 .border-top {background:url(images/border-top2.gif) repeat-x top;}
.box2 .border-bot {background:url(images/border-bot1.gif) repeat-x bottom;}
.box2 .left-top-corner {background:url(images/left-top-corner3.gif) no-repeat left top;}
.box2 .right-top-corner {background:url(images/right-top-corner2.gif) no-repeat right top;}
.box2 .left-bot-corner {background:url(images/left-bot-corner2.gif) no-repeat left bottom; min-height:191px; height:auto!important; height:191px;}
.box2 .right-bot-corner {background:url(images/right-bot-corner2.gif) no-repeat right bottom; }
.box2 .inner { padding:12px 19px 20px 23px;}
.box2 h3 { color:#000; font-size:.92em; font-family:Tahoma, Geneva, sans-serif; text-transform:uppercase; background:url(images/marker-1.png) no-repeat left 4px; padding-left:22px; font-weight:normal; margin:0 0 18px -10px;}
.box2 form .fleft { padding-top:4px;}

.box3 { background:#7fb702; width:100%;}
.box3 .border-top {background:url(images/border-top3.gif) repeat-x top;}
.box3 .border-bot {background:url(images/border1.gif) repeat-x bottom; position:relative;}
.box3 .border-left {background:url(images/border1.gif) repeat-y left;}
.box3 .border-right {background:url(images/border1.gif) repeat-y right;}
.box3 .left-top-corner {background:url(images/left-top-corner4.gif) no-repeat left top;}
.box3 .right-top-corner {background:url(images/right-top-corner3.gif) no-repeat right top;}
.box3 .left-bot-corner {background:url(images/left-bot-corner3.gif) no-repeat left bottom;}
.box3 .right-bot-corner {background:url(images/right-bot-corner3.gif) no-repeat right bottom; }
.box3 .inner { padding:12px 24px 20px 25px;}

.box h3, .box1 h3, .box3 h3 {font-size:.92em; font-family:Tahoma, Geneva, sans-serif; color:#fff; text-transform:uppercase; background:url(images/marker-1.png) no-repeat left 4px; padding-left:22px; font-weight:normal; margin:0 0 35px -10px;}

/*header*/
#header object { vertical-align:top;}
#header div { position:absolute; top:0; left:-45px;}

/*content*/
#content .indent { padding:22px 0 0 5px;}
#content .indent1 { padding:0 0 44px 26px;}
#content .indent2 { padding:25px 0 10px 26px;}
#content .indent3 { padding:20px 10px 10px 38px;}
#content .indent4 { padding-bottom:30px;}
#content .indent5 { padding-bottom:30px; padding-left:20px;}

#content .produtos { padding:0 0 44px 0; background:;}

/*footer*/
#footer p { color:#fff; padding-top:8px; font-size:.92em;}

/*==========================================*/
